Subject: Re: bug#19856: Bad month translation printed with date command in Greek locale

From: Garrett Wollman <[email-masked]>
Date: Fri, 13 Feb 2015 14:20:58 -0500

<<On Fri, 13 Feb 2015 10:56:34 -0700, Eric Blake <[email-masked]> said:

> Coreutils will automatically pick up any fixes in glibc, you'll need to
> get it fixed there first.  It would be nice to get POSIX to standardize
> %OB, but that would be easier if you could first get glibc to implement
> the solution to show that it makes sense.

FreeBSD has long implemented %OB, for Russian IIRC.  It's documented
thus:

           Additionally %OB implemented to represent alternative months names
           (used standalone, without day mentioned).

-GAWollman